/**
 * @file
 * Unomi Profiles behaviors.
 */

(function ($, Drupal) {

  'use strict';

  /**
   * Behavior description.
   */
  Drupal.behaviors.unomiProfiles = {
    attach: function (context, settings) {
      var jsonObj = JSON.parse($('#json', context).val());
      $('#json', context).val(JSON.stringify(jsonObj, undefined, 4));
    }
  };

} (jQuery, Drupal));
